body {
	background-color:#99CC00; margin:0px;
}

.divbg {
	background-image: url(images/divbg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.contentline {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
th, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.main {
	padding: 20px;
	background-color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
}
.mainBookings {
	padding: 20px;
	background-color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
}
.rightcolum {
	background-color: #CDF071;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding: 20px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #669900;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;

}
h2 {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	padding: 0px;
	margin: 0px;

}
.ratetbh {
	background-color: #cdf071;
	vertical-align: middle;

}
.ratesborder {
	border: 1px solid #669900;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 30px;
}
#bookings-area .boxBorder {
	border: 1px solid #CCCCCC;
}
